<?php
function convertirFecha($fechaAconvertir)
{
	$fechaPartida=explode("-",$fechaAconvertir);
	
	if($fechaPartida[0]!="0000")
	{
		if($fechaPartida[1]=="01"){$mesfinal="ENE";}
		if($fechaPartida[1]=="02"){$mesfinal="FEB";}
		if($fechaPartida[1]=="03"){$mesfinal="MAR";}
		if($fechaPartida[1]=="04"){$mesfinal="ABR";}
		if($fechaPartida[1]=="05"){$mesfinal="MAY";}
		if($fechaPartida[1]=="06"){$mesfinal="JUN";}
		if($fechaPartida[1]=="07"){$mesfinal="JUL";}
		if($fechaPartida[1]=="08"){$mesfinal="AGO";}
		if($fechaPartida[1]=="09"){$mesfinal="SEP";}
		if($fechaPartida[1]=="10"){$mesfinal="OCT";}
		if($fechaPartida[1]=="11"){$mesfinal="NOV";}
		if($fechaPartida[1]=="12"){$mesfinal="DIC";}

		$fechaConvertida = $fechaPartida[2]."/".$mesfinal."/".$fechaPartida[0];

		return $fechaConvertida;
	}
	else
	{
		return "No Esp";
	}
}

function convertirHora($horaAconvertir)
{
	$horaPartida=explode(":",$horaAconvertir);
	
	$horaFinal=$horaPartida[0].":".$horaPartida[1]." hrs.";
	
	return $horaFinal;
}
?>